{
  "name": "template_receiver",
  "subItems": [
    {
      "name": "APE1",
      "subItems": [
        {
          "name": "ApeCommon",
          "subItems": [
            {
              "name": "inc",
              "subItems": [],
              "description": "",
              "path": "APE1/ApeCommon/inc",
              "isFile": false,
              "type": "inc"
            },
            {
              "name": "src",
              "subItems": [],
              "description": "",
              "path": "APE1/ApeCommon/src",
              "isFile": false,
              "type": "src"
            }
          ],
          "description": "",
          "path": "APE1/ApeCommon",
          "isFile": false,
          "type": "src"
        },
        {
          "name": "ApeTask",
          "subItems": [
            {
              "name": "inc",
              "subItems": [],
              "description": "",
              "path": "APE1/ApeTask/inc",
              "isFile": false,
              "type": "inc"
            },
            {
              "name": "src",
              "subItems": [],
              "description": "",
              "path": "APE1/ApeTask/src",
              "isFile": false,
              "type": "src"
            }
          ],
          "description": "",
          "path": "APE1/ApeTask",
          "isFile": false,
          "type": "src"
        }
      ],
      "description": "",
      "path": "APE1",
      "isFile": false,
      "type": "src"
    },
    {
      "name": "APELib",
      "subItems": [
        {
          "name": "Receiver",
          "subItems": [
            {
              "name": "inc",
              "subItems": [],
              "description": "",
              "path": "APELib/Receiver/inc",
              "isFile": false,
              "type": "inc"
            },
            {
              "name": "src",
              "subItems": [],
              "description": "",
              "path": "APELib/Receiver/src",
              "isFile": false,
              "type": "src"
            }
          ],
          "description": "",
          "path": "APELib/Receiver",
          "isFile": false,
          "type": "src"
        }
      ],
      "description": "",
      "path": "APELib",
      "isFile": false,
      "type": "src"
    },
    {
      "name": "Common",
      "subItems": [
        {
          "name": "inc",
          "subItems": [],
          "description": "",
          "path": "Common/inc",
          "isFile": false,
          "type": "inc"
        },
        {
          "name": "src",
          "subItems": [],
          "description": "",
          "path": "Common/src",
          "isFile": false,
          "type": "src"
        }
      ],
      "description": "",
      "path": "Common",
      "isFile": false,
      "type": "src"
    },
    {
      "name": "Config",
      "subItems": [],
      "description": "",
      "path": "Config",
      "isFile": false,
      "type": "inc"
    },
    {
      "name": "Inc",
      "subItems": [],
      "description": "",
      "path": "Inc",
      "isFile": false,
      "type": "inc"
    },
    {
      "name": "Test",
      "subItems": [
        {
          "name": "inc",
          "subItems": [],
          "description": "",
          "path": "Test/inc",
          "isFile": false,
          "type": "inc"
        },
        {
          "name": "src",
          "subItems": [],
          "description": "",
          "path": "Test/src",
          "isFile": false,
          "type": "src"
        }
      ],
      "description": "",
      "path": "Test",
      "isFile": false,
      "type": "src"
    },
    {
      "name": "MicroCode",
      "subItems": [],
      "description": "",
      "path": "MicroCode",
      "isFile": false,
      "type": "src"
    },
    {
      "name": "Interface",
      "subItems": [],
      "description": "",
      "path": "Interface",
      "isFile": false,
      "type": "inc"
    }
  ],
  "description": "general template",
  "isFile": false,
  "type": "root"
}